openmamba logo
Ready to use GNU/Linux
general information distribution forum community wiki bugs events
info   software   forum community wiki bugs events

[repositories] devel-kde4: [groups] [packages] [maintainers] [changelog]

 bomber: Arcade Bombing Game

Name:bomber
Release:15.04.1-1mamba
Architecture:i586
Group:Graphical Desktop/Applications/Games
Description:Bomber is a single player arcade game.
The player is invading various cities in a plane that is decreasing in height.
The goal of the game is to destroy all the buildings and advance to the next level.
Each level gets a bit harder by increasing the speed of the plane and the height of the buildings.
Size:1.54 MB
Download:bomber-15.04.1-1mamba.i586.rpm
Source RPM:bomber
Provides:bomber[=15.04.1-1mamba]
Requires:/bin/sh(bash|dash) /bin/sh(bash|dash) /bin/sh(bash|dash) kdelibs[>=4.14.7] libKF5Auth.so.5 libKF5Codecs.so.5(libkcodecs|libkcodecs) libKF5ConfigCore.so.5(libkconfig|libkconfig) libKF5ConfigGui.so.5(libkconfig|libkconfig) libKF5ConfigWidgets.so.5 libKF5CoreAddons.so.5(libkcoreaddons|libkcoreaddons) libKF5DBusAddons.so.5(libkdbusaddons|libkdbusaddons) libKF5I18n.so.5(libki18n|libki18n) libKF5KDEGames.so.6 libKF5WidgetsAddons.so.5(libkwidgetsaddons|libkwidgetsaddons) libKF5XmlGui.so.5 libQt5Core.so.5(libQt5Core|libQt5Core) libQt5DBus.so.5(libQt5DBus|libQt5DBus) libQt5Gui.so.5(libQt5Gui|libQt5Gui) libQt5Network.so.5(libQt5Network|libQt5Network) libQt5Qml.so.5(libQt5Qml|libQt5Qml) libQt5Quick.so.5(libQt5Quick|libQt5Quick) libQt5QuickWidgets.so.5(libQt5QuickWidgets|libQt5QuickWidgets) libQt5Widgets.so.5(libQt5Widgets|libQt5Widgets) libQt5Xml.so.5(libQt5Xml|libQt5Xml) libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1.3) libgcc_s.so.1 libm.so.6 libphonon4qt5.so.4 libstdc++.so.6 libstdc++.so.6(CXXABI_1.3) libstdc++.so.6(GLIBCXX_3.4)
RPM requirements:/bin/sh(bash|dash) kdelibs libkauth libKF5Codecs.so.5(libkcodecs|libkcodecs) libKF5ConfigCore.so.5(libkconfig|libkconfig) libKF5ConfigGui.so.5(libkconfig|libkconfig) libkconfigwidgets libKF5CoreAddons.so.5(libkcoreaddons|libkcoreaddons) libKF5DBusAddons.so.5(libkdbusaddons|libkdbusaddons) libKF5I18n.so.5(libki18n|libki18n) libkdegames libKF5WidgetsAddons.so.5(libkwidgetsaddons|libkwidgetsaddons) libkxmlgui libQt5Core.so.5(libQt5Core|libQt5Core) libQt5DBus.so.5(libQt5DBus|libQt5DBus) libQt5Gui.so.5(libQt5Gui|libQt5Gui) libQt5Network.so.5(libQt5Network|libQt5Network) libQt5Qml.so.5(libQt5Qml|libQt5Qml) libQt5Quick.so.5(libQt5Quick|libQt5Quick) libQt5QuickWidgets.so.5(libQt5QuickWidgets|libQt5QuickWidgets) libQt5Widgets.so.5(libQt5Widgets|libQt5Widgets) libQt5Xml.so.5(libQt5Xml|libQt5Xml) glibc libgcc glibc libphonon-qt5 libstdc++6
Required by:
Build required by:
Filenames:/usr/bin/bomber /usr/share/appdata/bomber.appdata.xml /usr/share/applications/org.kde.bomber.desktop /usr/share/bomber /usr/share/bomber/themes /usr/share/bomber/themes/Lava-Island.desktop /usr/share/bomber/themes/Lava-Island.svgz /usr/share/bomber/themes/kbomber.desktop /usr/share/bomber/themes/kbomber.png /usr/share/bomber/themes/kbomber.svgz /usr/share/bomber/themes/lava-Island.png /usr/share/config.kcfg/bomber.kcfg /usr/share/doc/HTML/en/bomber /usr/share/doc/HTML/en/bomber/index.cache.bz2 /usr/share/doc/HTML/en/bomber/index.docbook /usr/share/doc/bomber-15.04.1 /usr/share/doc/bomber-15.04.1/AUTHORS /usr/share/doc/bomber-15.04.1/COPYING /usr/share/icons/hicolor/128x128/apps/bomber.png /usr/share/icons/hicolor/32x32/apps/bomber.png /usr/share/icons/hicolor/48x48/apps/bomber.png /usr/share/icons/hicolor/64x64/apps/bomber.png /usr/share/kxmlgui5/bomber /usr/share/kxmlgui5/bomber/bomberui.rc

[repositories] devel-kde4: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.